<table width="100%" border="0" cellspacing="0" cellpadding="0">
                                  <tr> 
                                    <td height="0"> 
                                      <%
sql="select top 5 id,name from flash where hidden=1 order by  id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
  id=rs("id")
  topic=rs("name")
  response.write vbcrlf&"    <tr><td height=19> กค <a href='flash_view.asp?id="&id&"' target=_blank alt='"&joekoe_cms.code_html(topic,1,0)&"'>"&joekoe_cms.code_html(topic,1,10)&"</a></td></tr>"
  rs.movenext
loop
rs.close
%>
                                    </td>
                                  </tr>
                                  
                        </TABLE>